/*-----carousel1-----*/
.jcarousel-skin-tango {width:1031px;height: 490px;}
#carousel .img_act {position:absolute; top:0px; left:0px;}
#carousel .img_act {background:#000;}
.jcarousel-skin-tango .jcarousel-direction-rtl {direction:rtl;}
.jcarousel-skin-tango .jcarousel-container-horizontal {width:941px; height:275px;}
.jcarousel-skin-tango li{width:203px;float:left;margin-right:1px;position:relative;overflow:hidden;}
.jcarousel-skin-tango li .descript{display:block; color:#555555; font-size:10px; line-height:1em; text-transform:uppercase; position:absolute; background:#fff; top:64px; right:-71px; padding:5px 0 6px 7px; width:143px;}
.jcarousel-skin-tango .jcarousel-container-vertical {width:234px;padding:40px 20px;}
.jcarousel-skin-tango .jcarousel-clip {overflow:hidden;}
.jcarousel-skin-tango .jcarousel-clip-horizontal {width:941px; top:0px;}
.jcarousel-skin-tango .jcarousel-clip-vertical {width:220px; height:320px;}
.jcarousel-skin-tango .jcarousel-item {width:303px;}
.jcarousel-skin-tango .jcarousel-item-horizontal {margin-left:0; margin-right:16px; float:left;}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {margin-left:10px; margin-right:0;}
.jcarousel-skin-tango .jcarousel-item-vertical {margin-bottom:10px;}
.jcarousel-skin-tango .jcarousel-item-placeholder {background:#fff; color:#000;}
.jcarousel-skin-tango .jcarousel-next-horizontal {position:absolute; top:451px; right:421px; width:36px; height:25px; cursor:pointer; background:transparent url(../images/next-horizontal.png) no-repeat 0 0;}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {left:5px; right:auto; background-image:url(prev-horizontal.png);}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-horizontal:focus {background-position:-48px 0;}
.jcarousel-skin-tango .jcarousel-next-horizontal:active {background-position:-96px 0;}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {cursor:default; background-position:-144px 0;}
.jcarousel-skin-tango .jcarousel-prev-horizontal {position:absolute; top:451px; left:421px; width:36px; height:25px; cursor:pointer; background:transparent url(../images/prev-horizontal.png) no-repeat 0 0;}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {left:auto; right:5px; background-image:url(next-horizontal.png);}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-horizontal:focus {background-position: -48px 0;}
.jcarousel-skin-tango .jcarousel-prev-horizontal:active {background-position:-96px 0;}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {cursor:default; background-position:-144px 0;}
.jcarousel-skin-tango .jcarousel-next-vertical {position:absolute; bottom:5px; left:43px; width:32px; height:32px; cursor:pointer; background:transparent url(../images/next-vertical.png) no-repeat 0 0;}
.jcarousel-skin-tango .jcarousel-next-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-vertical:focus {background-position:0 -32px;}
.jcarousel-skin-tango .jcarousel-next-vertical:active {background-position:0 -64px;}
.jcarousel-skin-tango .jcarousel-next-disabled-vertical, .jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover, .jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus, .jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {cursor:default; background-position:0 -96px;}
.jcarousel-skin-tango .jcarousel-prev-vertical {position:absolute; top:5px; left:43px; width:32px; height:32px; cursor:pointer; background:transparent url(../images/prev-vertical.png) no-repeat 0 0;}
.jcarousel-skin-tango .jcarousel-prev-vertical:hover, .jcarousel-skin-tango .jcarousel-prev-vertical:focus {background-position:0 -32px;}
.jcarousel-skin-tango .jcarousel-prev-vertical:active {background-position:0 -64px;}
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical, .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover, .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus, .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {cursor:default; background-position:0 -96px;}

/*-----carousel2-----*/
.jcarousel-skin-tango2 {/*width:863px;*/}
.picHold {position:relative; margin-bottom:17px;}
#carousel2 .img_act {position:absolute; top:0px; left:0px;}
#carousel2 .img_act {background:#000;}
.jcarousel-skin-tango2 .jcarousel-direction-rtl {direction:rtl;}
.jcarousel-skin-tango2 .jcarousel-container-horizontal {width:863px; height:331px;}
.jcarousel-skin-tango2 li{width:277px; float:left; margin-right:1px; position:relative; overflow:hidden;}
.jcarousel-skin-tango2 li{width:277px; float:left; margin-right:13px; position:relative; overflow:hidden;}
.jcarousel-skin-tango2 li .descript{display:block; color:#555555; font-size:10px; line-height:1em; text-transform:uppercase; position:absolute; background:#fff; top:64px; right:-71px; padding:5px 0 6px 7px; width:143px;}
.jcarousel-skin-tango2 .jcarousel-container-vertical {width:234px;padding:40px 20px;}
.jcarousel-skin-tango2 .jcarousel-clip {overflow:hidden;}
.jcarousel-skin-tango2 .jcarousel-clip-horizontal {width:941px; top:0px;}
.jcarousel-skin-tango2 .jcarousel-clip-vertical {width:220px; height:331px;}
.jcarousel-skin-tango2 .jcarousel-item {width:277px;}
.jcarousel-skin-tango2 .jcarousel-item-horizontal {margin-left:0; margin-right:16px; float:left;}
.jcarousel-skin-tango2 .jcarousel-direction-rtl .jcarousel-item-horizontal {margin-left:10px; margin-right:0;}
.jcarousel-skin-tango2 .jcarousel-item-vertical {margin-bottom:10px;}
.jcarousel-skin-tango2 .jcarousel-item-placeholder {background:#fff; color:#000;}
.jcarousel-skin-tango2 .jcarousel-next-horizontal {position:absolute; top:-60px; right:-9px; width:45px; height:31px; cursor:pointer; background:transparent url(../images/next-horizontal2.png) no-repeat 0 0;}
.jcarousel-skin-tango2 .jcarousel-direction-rtl .jcarousel-next-horizontal {left:5px; right:auto; background-image:url(prev-horizontal.png);}
.jcarousel-skin-tango2 .jcarousel-next-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-horizontal:focus {background-position:-48px 0;}
.jcarousel-skin-tango2 .jcarousel-next-horizontal:active {background-position:-96px 0;}
.jcarousel-skin-tango2 .jcarousel-next-disabled-horizontal, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {cursor:default; background-position:-144px 0;}
.jcarousel-skin-tango2 .jcarousel-prev-horizontal {position:absolute; top:-60px; left:788px; width:45px; height:31px; cursor:pointer; background:transparent url(../images/prev-horizontal2.png) no-repeat 0 0;}
.jcarousel-skin-tango2 .jcarousel-direction-rtl .jcarousel-prev-horizontal {left:auto; right:5px; background-image:url(next-horizontal.png);}
.jcarousel-skin-tango2 .jcarousel-prev-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-horizontal:focus {background-position: -48px 0;}
.jcarousel-skin-tango2 .jcarousel-prev-horizontal:active {background-position:-96px 0;}
.jcarousel-skin-tango2 .jcarousel-prev-disabled-horizontal, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {cursor:default; background-position:-144px 0;}
.jcarousel-skin-tango2 .jcarousel-next-vertical {position:absolute; bottom:5px; left:43px; width:32px; height:32px; cursor:pointer; background:transparent url(../images/next-vertical.png) no-repeat 0 0;}
.jcarousel-skin-tango2 .jcarousel-next-vertical:hover,
.jcarousel-skin-tango2 .jcarousel-next-vertical:focus {background-position:0 -32px;}
.jcarousel-skin-tango2 .jcarousel-next-vertical:active {background-position:0 -64px;}
.jcarousel-skin-tango2 .jcarousel-next-disabled-vertical, .jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover, .jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus, .jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {cursor:default; background-position:0 -96px;}
.jcarousel-skin-tango2 .jcarousel-prev-vertical {position:absolute; top:5px; left:43px; width:32px; height:32px; cursor:pointer; background:transparent url(../images/prev-vertical.png) no-repeat 0 0;}
.jcarousel-skin-tango2 .jcarousel-prev-vertical:hover, .jcarousel-skin-tango .jcarousel-prev-vertical:focus {background-position:0 -32px;}
.jcarousel-skin-tango2 .jcarousel-prev-vertical:active {background-position:0 -64px;}
.jcarousel-skin-tango2 .jcarousel-prev-disabled-vertical, .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover, .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus, .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {cursor:default; background-position:0 -96px;}

/* Custom next and prev */
.next-h {position:absolute; top:451px; right:450px; width:36px; height:25px; cursor:pointer; background:transparent url(../images/next-horizontal.png) no-repeat 0 0;}
.next-h:hover, .next-h:focus {background-position:-48px 0;}
.next-h:active {background-position:-96px 0;}
.prev-h {position:absolute; top:451px; left:390px; width:36px; height:25px; cursor:pointer; background:transparent url(../images/prev-horizontal.png) no-repeat 0 0;}
.prev-h:hover, .jcarousel-skin-tango .prev-h:focus {background-position: -48px 0;}
.prev-h:active {background-position:-96px 0;}
